@charset "UTF-8";
.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.Photo_review_titlename {
  font-size: 48px;
  color: #382723;
  text-transform: uppercase;
  text-align: center;
}

/* .container {
  padding: 0 70px;
  width: auto;
} */

.s_service_img img {
  width: 50%;
  -o-object-fit: fill;
     object-fit: fill;
}

.s_service_img-wrapper {
  display: flex;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
}

.s_service_flex {
  position: relative;
}

.before-photo,
.after-photo {
  content: "";
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: white;
  position: absolute;
  text-transform: uppercase;
  top: -57px;
  z-index: 7;
  width: 50px;
  height: 50px;
  background-color: #005161;
  opacity: 0;
}

.before-photo {
  left: -30px;
}

.after-photo {
  right: -30px;
}

.before-photo,
.after-photo {
  width: 115px;
  height: 115px;
  background-color: #00697E;
  border-radius: 60px;
}

.s_service_flex {
  margin-top: 50px;
}

.blocking_18 {
  position: relative;
}

.blocking_text_18 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 8;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.8);
  opacity: 1;
  transition: all 0.3s;
  -webkit-backdrop-filter: blur(7px);
          backdrop-filter: blur(7px);
}

.swiper-button-prev-s,
.swiper-button-next-s {
  position: absolute;
  width: 48px;
  height: 48px;
  background-color: #00697E;
  top: calc(50% - 24px);
  z-index: 7;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.arrow-slide {
  display: inline-block;
  width: 20px;
  height: 14px;
  background-image: url(../images/Arrow-slider-next.svg) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.swiper-button-prev-s {
  left: 0;
}
.swiper-button-prev-s .arrow-slide {
  transform: rotate(180deg);
}

.swiper-button-next-s {
  right: 0;
}

.blocking_button {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 32px;
  text-transform: uppercase;
}
.blocking_button span {
  cursor: pointer;
  width: 290px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: white;
  background-color: #0F697D;
  margin-top: 30px;
  transition: background-color 0.3s;
}
.blocking_button span:hover {
  background-color: #005161;
}

.swiper-button-prev,
.swiper-button-next {
  top: calc(43% - 24px);
  position: absolute;
  cursor: pointer;
}

.swiper-button-next {
  right: 30px;
}

.swiper-button-prev {
  left: 30px;
}

.swiper-button-prev,
.swiper-button-next {
  width: 48px !important;
  height: 48px !important;
  background-color: #00697E;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  content: "" !important;
  width: 20px;
  height: 14px;
  background-image: url("../images/Arrow-slider-next.svg") !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.swiper-button-prev:after {
  transform: rotate(180deg);
}

.s_service {
  padding-bottom: 100px;
}

@media screen and (max-width: 1275px) {
  .container {
    padding: 0 20px;
  }
  .before-photo,
  .after-photo {
    width: 87px;
    height: 87px;
  }
}
@media screen and (max-width: 768px) {
  .before-photo,
  .after-photo {
    width: 87px;
    height: 87px;
  }
  .container {
    padding: 0 10px;
  }
}
.tabs_tax .block_curency {
  margin-top: 100px;
}

.s_faq_wrap_1 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 50px;
}

.buttom_curency {
  padding: 13px 30px;
  background-color: #CFBDB2;
  color: white;
  font-size: 18px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.buttom_curency.active_button {
  background-color: #0F697D;
}

.s_faq_item .s_procedures_block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.s_faq_item .s_procedures_block .s_procedures_name,
.s_faq_item .s_procedures_block .s_procedures_price {
  width: 50%;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.s_faq_item .s_procedures_block .s_procedures_price {
  display: flex;
  justify-content: flex-end;
}

.tabs_tax .s_faq_item {
  border-bottom: 1px solid #CFBDB2;
}

.tabs_tax .s_faq_item .s_faq_item_body {
  transition: height 0.5s ease;
  height: 0;
  overflow: hidden;
}

.tabs_tax .s_faq_item .s_faq_item_body .s_procedures_wrapper * {
  font-size: 20px;
  color: #382723;
}

.tabs_tax .s_faq_item .s_faq_item_body .s_procedures_wrapper {
  background-color: white;
  padding: 0 90px 0 110px;
}

.tabs_tax .s_faq_item .s_faq_item_body .s_procedures_wrapper:nth-child(odd) {
  background-color: #CFBDB2;
}

.tabs_tax .s_faq_item .s_faq_item_title {
  cursor: pointer;
  font-family: "Gilroy-Medium";
  padding: 30px 0;
}

.tabs_tax .s_faq_item .s_faq_item_title p {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 20px;
  font-weight: 500;
}

.tab_price {
  display: none;
}
.tab_price .s_faq_wrap {
  margin-top: 63px;
}

.tabs_price {
  max-width: 822px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tabs_price input {
  display: none;
}
.tabs_price label {
  cursor: pointer;
  font-size: 20px;
  font-family: "Gilroy-Medium";
}
.tabs_price label.active_category_price {
  color: #0F697D;
}

.tab_price_result .tab_price {
  display: flex;
}
.tab_price_result .tab_price .s_faq_wrap {
  width: 100%;
}

.close-arrow-faq {
  display: block;
  background-image: url("../images/close-arrow-faq.svg");
  width: 25px;
  height: 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(0);
  transition: transform 0.3s;
}

.s_procedures_content {
  width: 100%;
}

.close-arrow-faq.rotate {
  transform: rotate(-90deg);
}

.s_create__right_flex_wrapper .s_create__right_flex {
  width: 100%;
}

.tabs_tax_prew .content {
  background-color: #0F697D;
  padding: 70px 0 60px 175px;
  color: white;
}

.content h3,
.tabs_tax_prew .content h2 {
  font-size: 48px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.content ul li {
  font-family: "Gilroy-Medium";
  margin-bottom: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.arrow-left-price {
  display: inline-flex;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  min-width: 25px;
  height: 17px;
  background-image: url(../images/arrow-left-price.svg);
}

.show-more-btn, .tabs_tax_btn {
  font-size: 18px;
  color: white;
  width: 290px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 48px;
  background-color: #0F697D;
  cursor: pointer;
}

.s_procedures {
  padding: 100px 0;
}

.btn-wrapper-price {
  display: flex;
  justify-content: flex-end;
}

.s_procedures_cost {
  display: flex;
  flex-direction: column;
  gap: 50px;
  margin-bottom: 15px;
}

.h4_style {
  font-size: 20px;
  font-family: "Gilroy-Medium";
  padding-left: 30px;
}

.header-table-price {
  display: none;
}

.s_procedures_table {
  width: 100%;
}
.s_procedures_table tbody tr {
  background-color: rgba(207, 189, 178, 0.2392156863);
  display: flex;
  align-items: center;
  padding: 0 105px;
  justify-content: space-between;
}
.s_procedures_table tbody tr:nth-child(even) {
  background-color: white;
}

h1,
h2,
h3,
.h2style {
  text-transform: uppercase;
}

main {
  padding-top: 30px !important;
}

.top-banner {
  width: 100%;
  max-height: 710px;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.top-banner .full-container {
  padding: 0 70px;
  color: white;
}
.top-banner .full-container h1 {
  max-width: 602px;
  font-size: 60px;
  font-family: "Gilroy-Medium";
  margin: 0;
  margin-bottom: 30px;
}
.top-banner .full-container p {
  font-size: 18px;
  font-family: "Gilroy-Medium";
  max-width: 685px;
  line-height: 20px;
  margin: 0;
  text-shadow: 1px 1px 1px #b5b5b5, 1px 0 1px #fff, 0px 0 0px #fff, 5px 5px 6px #736f6f;
}

.h2style {
  font-size: 48px;
  text-align: center;
  margin-bottom: 30px;
}

.s_seans_img img {
  max-width: 100%;
  max-height: 620px;
  height: 100vh;
}

.s_seans {
  padding-bottom: 45px;
}
.s_seans .container {
  overflow: hidden;
  padding: 0 0 55px 0;
}

.s_seans_name, .s_seans_pos p {
  font-size: 20px;
  color: #382723;
  margin: 20px 0;
  font-family: "Gilroy-Medium";
  text-align: center;
}

.s_seans_pos p {
  color: #CFBDB2;
}

.s_seans_link {
  color: #FFFFFF;
  background-color: #00697E;
  display: flex;
  transition: background-color 0.3s;
  position: relative;
  width: 290px;
  height: 48px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  right: auto;
}
.s_seans_link:hover {
  background-color: #005161;
}

.s_seans_wrap {
  overflow: hidden;
}

#servisec-slider.s_seans_wrap {
  overflow: visible;
}

.s_seans_slide_wrap {
  transform: scale(1);
  transition: transform 0.3s;
}
.s_seans_slide_wrap:hover {
  transform: scale(1.01);
}

.s_seans_slide_content {
  text-align: center;
}

.s_seans_wrap_video .swiper-slide {
  transform: scale(1);
  transition: transform 0.3s;
}
.s_seans_wrap_video .swiper-slide:hover {
  transform: scale(1.01);
}

.video-slider {
  padding-bottom: 100px;
}
.video-slider h3 {
  text-align: center;
  font-size: 48px;
  margin-bottom: 30px;
}
.video-slider .swiper {
  overflow: visible;
}
.video-slider .container {
  padding: 0 30px;
  overflow: hidden;
}

.video-slider-title p {
  font-size: 20px;
  font-family: "Gilroy-Medium";
  line-height: 25px;
  margin-top: 30px;
}

.video_icon-play {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  position: absolute;
  width: 80px;
  height: 80px;
  background-color: #005161;
  right: -30px;
  top: 15px;
}

.video-wrapper-single {
  position: relative;
}
.video-wrapper-single img {
  width: 100%;
}

.video_icon-play img {
  width: 32px;
  height: 22px;
}

.s_seans_slide_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.tabs_tax_btn-lines-mod {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 60px 0;
}

.category-descr .tabs_tax_btn {
  margin: 0px;
  position: relative;
}

.btn-lines-mod-right,
.btn-lines-mod-left {
  width: 48%;
  height: 2px;
  background-color: #0F697D;
}

.arrow-btn-up,
.arrow-btn-down {
  display: none;
}
.arrow-btn-up--open,
.arrow-btn-down--open {
  display: inline-block;
}

.category-descr .tabs_tax_btn:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #0F697D;
}

.tabs_tax_btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: rotate(0);
  transition: transform 0.3s;
}

.price-descoopt {
  margin-top: 30px;
}
.price-descoopt p {
  text-transform: uppercase;
}

.slider-category {
  padding-top: 100px;
  padding-bottom: 100px;
}

.swiper-category {
  padding: 0px 65px 50px;
}

.slider-category-wrapper .category-item {
  display: flex;
  height: 175px;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
  position: relative;
}
.slider-category-wrapper .category-item img {
  -o-object-fit: contain;
     object-fit: contain;
}
.slider-category-wrapper .category-item:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 5px;
  background-color: #CFBDB2;
  transition: background-color 0.3s;
}
.slider-category-wrapper .category-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  gap: 20px;
}
.slider-category-wrapper .category-item a p {
  display: inline-block;
  max-width: 175px;
  text-align: center;
}
.slider-category-wrapper .category-item:hover:before {
  background-color: #0F697D;
}
.slider-category-wrapper .category-item.hide-item-category {
  opacity: 0;
}

.s_breadcrumbs {
  padding-top: 50px;
}

.s_seans_nav {
  display: none;
}

/*------faq-block-styles---------*/
.faq .faq-list {
  margin-top: 50px;
}
.faq h2 {
  display: inline-block;
  font-size: 48px;
  font-weight: 400;
  line-height: 46px;
  width: 100%;
  
    text-align: center;
}
.faq .faq-item-header {
  padding: 30px 0 30px 20px;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}
.faq .faq-item-header h3 {
  display: inline-block;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}
.faq .faq-item-content {
  background-color: rgba(207, 189, 178, 0.2392156863);
  border-top: 1px solid #CFBDB2;
  height: 0;
  overflow: hidden;
  padding: 0 110px 0 80px;
  transition: height 0.3s, padding 0.3s;
}
.faq .faq-item-content * {
  display: inline-block;
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 24px;
  color: #382723;
}
.faq .faq-item-content.active {
  height: auto;
  padding: 50px 110px 30px 80px;
}

.close-arrow-faq {
  transform: rotate(0);
}

.close-arrow-faq.active {
  transform: rotate(260deg);
}

/*--------faq-block-end----------*/
.s_service_img-wrapper > div {
  width: 50%;
}
.s_service_img-wrapper > div img {
  width: 100%;
}

#servisec-slider2 .swiper-pagination {
  display: none;
}

@media screen and (max-width: 1275px) {
  .top-banner .container {
    padding: 0 20px;
  }
  .top-banner {
    max-height: 572px;
  }
  .top-banner .container h1 {
    font-size: 32px;
  }
  .top-banner .container p {
    font-size: 16px;
  }
  .faq .faq-item-content {
    padding: 0 80px;
  }
  .faq .faq-item-content.active {
    padding: 30px 80px;
  }
}
@media screen and (max-width: 1024px) {
  .s_service_img-wrapper > div {
    width: 100%;
  }
  .s_service_img-wrapper > div img {
    width: 100%;
  }
  #servisec-slider2 {
    padding-bottom: 30px;
  }
  .s_service_flex > .after-photo,
  .s_service_flex > .before-photo {
    display: none;
  }
  #servisec-slider2 {
    padding-top: 58px;
  }
  .s_service_img-wrapper {
    flex-direction: column;
    gap: 65px;
  }
  .s_service_img-wrapper > div {
    position: relative;
  }
  .s_service_img-wrapper > div .before-photo,
  .s_service_img-wrapper > div .after-photo {
    left: 10px;
  }
}
@media screen and (max-width: 768px) {
  .video-slider .container {
    padding: 0;
    margin: 0 auto;
  }
  .top-banner .full-container {
    padding: 170px 30px 0;
  }
  .top-banner .full-container h1 {
    font-size: 32px;
    font-weight: 500;
  }
  .top-banner .full-container p {
    font-size: 16px;
  }
  .comments-post .swiper-button-prev-s,
  .comments-post .swiper-button-next-s,
  .swiper-category .swiper-button-prev-s,
  .swiper-category .swiper-button-next-s {
    display: none;
  }
  .faq h3 {
    font-size: 32px;
    line-height: 42px;
  }
  .faq .faq-list {
    margin-top: 20px;
  }
  .faq .faq-item-content {
    padding: 0 15px;
  }
  .faq .faq-item-content p,
  .faq .faq-item-content p * {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
  }
  .faq .faq-item-content.active {
    padding: 20px 15px;
  }
  .faq .faq-item-header {
    padding: 10px 0;
  }
  .faq .faq-item-header h3 {
    font-size: 18px;
    line-height: 22px;
  }
  .s_seans_name,
  .s_seans_pos p {
    padding: 0 10px;
  }
  .video_icon-play {
    width: 70px;
    height: 70px;
    right: -7px;
    top: -4px;
  }
  #servisec-slider .swiper-slide {
    z-index: 6;
  }
  #servisec-slider .swiper-slide.swiper-slide-active {
    z-index: 9;
  }
  .price-descoopt {
    padding: 0 10px;
  }
  .s_procedures_table_td_name {
    max-width: 201px;
  }
  .s_procedures_table tbody tr {
    height: auto;
  }
  .s_procedures .container {
    padding: 0;
  }
  .s_procedures_table tbody tr {
    padding: 15px 10px;
  }
  .video-slider h3,
  .content h3,
  .h2style {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .swiper-category {
    padding: 0px 0 40px;
  }
  .slider-category {
    padding-bottom: 60px;
  }
  .slider-category .swiper-button-prev,
  .slider-category .swiper-button-next {
    display: none;
  }
  .Photo_review_titlename {
    font-size: 32px;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
  }
  .slider-category-wrapper .category-item {
    height: 128px;
  }
  .slider-category-wrapper .category-item a p {
    font-size: 16px;
  }
  .tabs_tax_prew .content {
    padding: 70px 10px 60px;
  }
  .main {
    padding-top: 30px !important;
  }
  .top-banner {
    justify-content: center;
    align-items: flex-start;
  }
  .top-banner .container {
    padding: 180px 10px 0;
  }
  .top-banner .container h1 {
    margin-bottom: 30px;
  }
  .top-banner .container p {
    line-height: 22px;
  }
  .s_procedures_table_td_price p {
    text-align: right;
  }
}
@media screen and (max-width: 374px) {
  .single-content h1,
  .single-content h2,
  .single-content h3,
  .single-content h4 {
    font-size: 24px;
    line-height: 36px;
  }
}
:root {
  --color-gold: #ffc41f;
  --color-gold-light: #ffd560;
}

.rating-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  margin-bottom: 30px;
}
.rating-wrapper > span {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: white;
}

.comment-stars {
  display: flex;
  flex-direction: row-reverse;
}

.comment-stars-input {
  display: none;
}

.comment-stars-input:checked ~ .comment-stars-view svg {
  fill: var(--color-gold);
}

.comment-stars-input:checked ~ .comment-stars-view:hover svg,
.comment-stars-input:checked ~ .comment-stars-view:hover ~ .comment-stars-view svg {
  fill: var(--color-gold-light);
}

.comment-stars-view {
  cursor: pointer;
}

.comment-stars-view svg {
  fill: #c5c5cb;
  width: 1.3930664063em;
  height: 1.5em;
}

.comment-stars-view.is-half {
  transform: translateX(100%);
  margin-left: -0.6958007813em;
}

.comment-stars-view.is-half svg {
  width: 0.6958007813em;
}

.comment-stars-view:hover svg,
.comment-stars-view:hover ~ .comment-stars-view svg {
  fill: var(--color-gold-light);
}

.s_add_heading {
  margin-bottom: 50px;
}
.s_add_heading h2 {
  font-size: 36px;
  line-height: 46px;
  text-transform: uppercase;
  text-align: center;
}

.s_add_form form {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 796px;
  width: 100%;
  margin: 0 auto;
  padding: 30px 30px 50px;
  background-color: #0F697D;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
}

.s_add_flex {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.s_add_inputs {
  width: 100%;
}

.s_add_input {
  position: relative;
  overflow: hidden;
  width: 50%;
  max-width: 385px;
}
.s_add_input label {
  display: inline-block;
  font-size: 18px;
  color: white;
  margin-bottom: 15px;
}
.s_add_input input {
  outline: none;
  width: 100%;
  line-height: 48px;
  padding-left: 15px;
}

.s_add_textarea {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 30px;
  overflow: hidden;
  position: relative;
}
.s_add_textarea label {
  display: inline-block;
  font-size: 18px;
  color: white;
  margin-bottom: 15px;
}
.s_add_textarea #question-error {
  top: calc(50% - 9px);
}
.s_add_textarea textarea {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 15px;
  width: 100%;
  resize: none;
  height: 125px;
}
.s_add_textarea textarea:focus, .s_add_textarea textarea:hover {
  outline: none;
}

.s_add_btn {
  margin: 40px auto 0;
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
}
.s_add_btn .site-button {
  background-color: #2C8294;
  font-size: 18px;
  width: 290px;
  height: 48px;
  justify-content: center;
  align-items: center;
}

.s_reviews_wrapper {
  margin-top: 100px;
}

.done-text {
  display: inline-block;
  position: absolute;
  opacity: 0;
  left: 0;
  top: -27px;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  color: white;
  transition: opacity 0.3s;
  width: 100%;
  text-align: center;
}

.done-text.show {
  opacity: 1;
}

.form-comments-wrapper {
  padding: 100px 0;
}

.s_reviews_wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1%;
}

.s_reviews_content {
  transition: height 0.3s;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5; /* Количество строк, которые должны быть видимы */
  -webkit-box-orient: vertical;
}

.s_reviews_content.height-auto {
  height: auto;
}

.s_reviews_item {
  height: 438px;
  margin-bottom: 30px;
  padding: 107px 30px 30px 53px;
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
  position: relative;
}
.s_reviews_item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-color: #CFBDB2;
  height: 5px;
  width: 100%;
}

.s_reviews_text {
  position: relative;
}
.s_reviews_text p {
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
  color: #382723;
}

.s_reviews_name {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.s_reviews_name p {
  display: inline-flex;
  font-size: 16px;
  color: #CFBDB2;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.article-icon {
  left: -20px;
  top: -5px;
  position: absolute;
  width: 33px;
  height: 20px;
  background-image: url("../images/article-icon.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.load-more-comments-style {
  background-color: #0F697D;
  font-size: 18px;
  color: white;
  width: 290px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: none;
  border: none;
  margin: 50px auto 0;
  cursor: pointer;
  transition: background-color 0.3s;
}

.load-more-comments-style:hover {
  background-color: #005161;
}

.comments-post {
  padding: 100px 5px 40px;
}
.comments-post .rating-wrapper {
  margin: 0;
  flex-direction: row;
  position: absolute;
  right: 30px;
  top: 35px;
}
.comments-post h3 {
  font-size: 48px;
  font-weight: 400;
  line-height: 46px;
  text-align: center;
  margin-bottom: 50px;
}

@media screen and (min-width: 769px) {
  .comments-post .swiper-pagination {
    display: none;
  }
}
.comments-post .swiper-pagination {
  bottom: var(--swiper-pagination-bottom, 0px);
}

.read-more-button {
  cursor: pointer;
  width: 100%;
  display: inline-block;
  text-decoration: underline;
  position: relative;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.read-more-button:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 83px;
  top: -83px;
  left: 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) -20.65%, #FFFFFF 93.23%);
}

.all-rewiews {
  display: flex;
  width: 290px;
  height: 48px;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
  background-color: #0F697D;
  color: #FFFFFF;
  margin: 0 auto;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .all-rewiews {
    margin-top: 25px;
  }
}

#message,
#email,
#name {
  border: 1px solid transparent;
  transition: border 0.3s;
}

#message.error,
#email.error,
#name.error {
  border: 1px solid red;
}

.error-label {
  background-image: url("../images/eror.png");
}

label.error-label {
  display: inline;
  position: absolute;
  right: 20px;
  top: calc(82% - 9px);
  transform: translateY(-50%);
  width: 17px;
  height: 17px;
  background: url(../images/eror.png) no-repeat center center;
  background-size: cover;
  font-size: 0;
  z-index: 5;
  opacity: 0;
  transition: opacity 0.3s;
  margin-bottom: 0;
}

label.error-label.show {
  opacity: 1;
}

.comments-post.no-swiper .comments-slider {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.swiper-pagination-bullet:only-child {
  visibility: hidden;
}

@media screen and (max-width: 1024px) {
  .comments-post h3 {
    font-size: 40px;
    font-weight: 400;
    line-height: 46px;
  }
  .s_reviews_text {
    font-size: 18px;
    line-height: 26px;
  }
}
@media screen and (max-width: 768px) {
  .s_reviews_name {
    margin-top: 10px;
  }
  .s_reviews_item {
    height: 274px;
  }
  .s_reviews_item {
    min-width: 100%;
    padding: 77px 30px 30px;
  }
  .s_add_input {
    max-width: 100%;
  }
  #js-reviews-form-single .s_add_flex {
    flex-direction: column;
  }
  #js-reviews-form-single .s_add_flex .s_add_input {
    width: 100%;
  }
  .s_add_input {
    width: 100%;
  }
  .comments-post h3 {
    font-size: 32px;
    line-height: 34px;
  }
  .s_reviews_text {
    font-size: 16px;
    line-height: 24px;
  }
}
@media screen and (max-width: 425px) {
  .comments-slider {
    flex-direction: column;
  }
}
.s_reviews_text p.hidden {
  display: -webkit-box;
  -webkit-line-clamp: 5; /* Количество строк для отображения */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}